@charset "UTF-8";
.SPCH-ctvHeader{
	z-index: 9999 !important;
}

/*
.trans-a,.trans-b{
	transform: none;
}
*/

.margin-top-1{
	margin-top: 10vh;
}

.red{
	color: firebrick;
}

.blue{
	background: linear-gradient(transparent 50%, #00dcff 50%);
}

.orange{
	background: linear-gradient(transparent 50%, #ffc400 50%);
}

.pink{
	background: linear-gradient(transparent 50%, #ffa3f1 50%);
}

.yel{
	color: #204244;
	color: #b4986b;
}

.fs-ss{
	font-size: 1.4rem;
}


.fs-s{
	font-size: 0.9em;
}

body{
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Geogia", "Times New Roman", sans-serif;
	font-size: 16px;
	word-break: break-all;
	background-color: #204244;

	font-feature-settings: "palt";
	letter-spacing: 0.01em;

	background-image: url(../img/bg.webp);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed; 
}

@media all and (-ms-high-contrast:none) {
	body{
		font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Meiryo UI","ＭＳ Ｐゴシック", "MS PGothic", "Geogia", "Times New Roman", sans-serif;
	}
}

#wrap{
	background-position: center center;
	background-repeat: repeat;
	background-size: 480px auto;
}

.pc{
	display: none;
}

.pc-only{
	display: none;
}

.pc-med{
	display: none;
}

.pc-wide{
	display: none;
}

.ctvwidth{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

/*h1（見出し）*/
h1{
	text-align: center;
	padding: 10px 0;
	border-top: solid 4px #000;
	border-bottom: solid 4px #000;
}

h1 p{
	font-weight: 900;
	font-size: 1.2em;
/*	text-shadow: 3px 3px 0 #fff;*/
	line-height: 2em;
	
	font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Geogia", "Times New Roman", sans-serif!important;
}

/*title（タイトル）*/
#title{
	text-align: center;
	/* border-top: solid 4px #000; */
        background-color: #204244;
}

#title img{
	width: 100%;
}

.titl{
	width: 100%;
	text-align: center;
	/* border-bottom: solid 2px #204244; */
	position: relative;
}

.titl img{
	width: 100%;
	width: 60%;
}

.about_titl{
	text-align: center;

	position: relative;
	z-index: 2;
}


.about_titl img{
	width: 100%;
}



/*date（放送）*/
#date{
	text-align: center;
	padding: 10px 0;
	/* border-top: solid 4px #ffe100;
	border-bottom: solid 4px #ffe100; */
	background-color: #fff;
}

#date p{
	font-size: 2.4em;
	font-weight: bold;
/*	text-shadow: 1px 1px 0 #fff;*/
	font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Geogia", "Times New Roman", sans-serif!important;
	line-height: 1.32;
	color: #b4986b;
}

/*about（趣旨）*/
#about{
	padding: 20px 10px 20px;
	position: relative;
}
	#about::before{
		content: "";
		background-image: url(../img/foot01.webp);
		background-size: cover;
		position: absolute;
		top: 0px;
		left: 0px;
		aspect-ratio: 545/304;
		width: 30vw;
		height: auto;
	}
	#about::after{
		content: "";
		background-image: url(../img/foot02.webp);
		background-size: cover;
		position: absolute;
		bottom: -10vw;
		right: 0;
		aspect-ratio: 937/326;
		width: 52vw;
		height: auto;
	}


#about2{
	padding: 0px 10px 5vh;
}


		#about .about-txt{
			text-align: left;
			color: #000;
			font-size: 1em;
			font-weight: bold;
			line-height: 2em;
			/* text-shadow: 1px 1px 0 #ffe100; */
			font-size: 1.2rem;
			
			font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Geogia", "Times New Roman", sans-serif!important;
		}
		#about table{
			table-layout: fixed;
			width: 100%;
			max-width: 1080px;
			margin: 5vh auto 0;
		}
		#about td{
			display: block;
			text-align: center;
		}
		#about td img{
			width: 90%;
			box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
			margin: 0 auto 10px;
		}
		#about td p{
			padding: 40px 20px;
			line-height: 2em;
			text-align: left;
			color: #333;
			border: solid 2px #ffe100;
			box-sizing: border-box;
			background-color: rgba(255,255,255,0.95);
			box-shadow: 0 2px 3px 1px rgba(0,0,0,0.3);
			font-weight: bold;
		}

/*contents（番組内容）*/
/* #contents{
	border-bottom: solid 4px #000;
} */

#bg_animal{
	/* background-image: url(../img/bg.png);
	background-position: center center,center center;
	background-repeat: repeat;
	background-size: contain;  */
	/* padding: 10% 0; */
}

#srilanka{
	/* background-image: url(../img/bg-wrap-cover.png),url(../img/bg-srilanka.jpg);
	background-position: center center,center center;
	background-repeat: repeat,no-repeat;
	background-size: 5px auto,cover; */
	padding: 10vh 0;
}

#event-report{
	/* background-image: url(../img/bg-wrap-cover.png),url(../img/bg-event-report.jpg);
	background-position: center center,center center;
	background-repeat: repeat,no-repeat;
	background-size: 5px auto,cover; */
	padding: 10vh 0;
}

.contents-table{
	width: 90%;
	max-width: 1080px;
	margin: 0 auto;
	table-layout: fixed;
}

.contents-table td{
	display: block;
	text-align: center;
}

.contents-txt p{
	margin: 12px auto;
	padding: 12px;
	font-size: 88%;
	line-height: 1.64em;
	text-align: left;
	color: #333;
	box-sizing: border-box;
	font-weight: bold;
	border: solid 2px #b4986b;
	border-radius: 4px;
	background-image: url(../img/detail-bg.webp);
	background-size: 160px;
	background-repeat: repeat;

	/* box-shadow: 0 2px 3px 1px rgba(0,0,0,0.3); */
}

.banner{
	margin: 20px auto;
	width: 100%;
	box-shadow: 0 1px 3px 1px rgba(0,0,0,0.3);
}

.contents-img{
}

.contents-img-wrap{
	position: relative;
}



.img-cap-a{
	position: absolute;
	background-color: rgba(0,0,0,0.9);
	bottom: -1em;
	left: 0;
	right: 0;
	font-size: 0.8em;
	padding: 2px 10px;
	line-height: 2em;
	color: #fff;
	box-sizing: border-box;
	border: solid 2px #ffe100;
	font-weight: bold;
}

.img-cap-b{
	position: absolute;
	background-color: rgba(0,0,0,0.9);
	bottom: -1em;
	left: 0;
	right: 0;
	font-size: 0.8em;
	padding: 2px 10px;
	line-height: 2em;
	color: #fff;
	box-sizing: border-box;
	border: solid 2px #ffe100;
	font-weight: bold;
}

/*sns*/
.sns-archive{
	width: auto;
	max-width: 900px;
	margin: 0 auto!important;
	background-color: rgba(255,255,255,0)!important;
	box-sizing: border-box;
	color: #fff!important;
	box-shadow: none!important;
}

.snstitle{
	text-align: center;
}

.snstitle p{
	color: #FFF;
	font-weight: bold!important;
	padding: 10px 0;
/*	background-color: #fff;*/
	border-radius: 5px;
    font-size: 1.0rem;
}


.srilanka-txt{
        width: 95%;
    margin: 0 auto;
	text-align: left;
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 2em;
	text-shadow: 1px 1px 0 #ffe100;
	
	font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Geogia", "Times New Roman", sans-serif!important;
}


.main_info img{
	width: 100%;
}

.iflame-wrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.iflame-wrap iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.cast_info{
	display: flex;
    width: 100%;
    text-align: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
	margin-top: 2%;
}

.cast_info img{
	width: 30%;
	margin: 1%;
}

.missed_info{
	display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 10px;
}
.missed_info a{
	width: 43%;
	margin: 10px;
}
.missed_info img{
	width: 100%;
}
.none{
	pointer-events: none;
	opacity: 0.35;
}

#missed p{
	color: #FFF;
	text-align: center;
}

#cast{
	/* padding-top: 10%; */
}

#pr_movie{
	padding-top: 10%;
}

#main{
	background-image: url(../img/main_penguin_bg.webp);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	max-width: 1280px;
	height: 56.85%;
	aspect-ratio: 1629/926;
	margin: 15% auto;
}
	.main_info a{
		width: 50%;
		transition: 0.5s;
	}
	.main_info a:hover img{
		opacity: 0.7;
		transition: 0.5s;
	}


#missed{
	padding:10% 0 10% 0;
	
}

.mov-wrap{
	width: 90%;
    margin: 0 auto;
    margin-top: 5%;
}



.content_titl{
	background-image: url(../img/detail-title-sp.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding: 0 0;
    font-weight: bold;
    font-size: clamp(1.3rem, 1.2rem + 0.3vw, 1.5rem);
    color: #fff;
    /* width: 96%; */
	min-height: 46px;
	height: clamp(46px, calc(8.821px + 9.9145vw), 104px);
	/* max-height: 60px; */
    margin: 0 auto;

	display: flex;
	align-items: center;
	justify-content: center;
}
.content_titl{
	font-size: clamp(1.3rem, calc(1.3rem + (100vw - 375px) * (0.7 / 200)), 2.0rem);
}
/* .content_titl span{
		font-size: 1.3rem;
	} */

.contents-img{
	width: 100%;
	text-align: center;
}
	.contents-img img{
		width: 100%;
			margin: 0 auto;
	}

.contents-txt{
	width: 95%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.59);
	/* margin-bottom: 15%; */
}

#bg{
	/* background-image: url(../img/bg-wrap.jpg);
	background-repeat: repeat;  */
}


/* ==========================
  モーダル（ポップアップ）
========================== */
.js_modalBtnWrap {
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
.js_modalBtnCont {
    display: block;
    color: #222;
    /* padding: 0px 5px 10px 5px; */
    transition: 0.3s;
    font-size: 2.8rem;
	margin: 20px 10px;
	margin: 0px 0px;
}

.js_modalWrap {
    opacity: 0;
    z-index: -1;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.js_modalWrap.active {
    animation: modalOpen 0.3s ease forwards;
}
.js_modalWrap.active2 {
    animation: modalClose 0.3s ease forwards;
}
.js_modalBG {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}


  .js_modalCont {
    overflow-y: scroll;
    max-height: 520px;
    text-align: left;
    /* font-size: 2rem;
    line-height: 4rem; */
  }
  .js_modalCont > * + * {
    margin-top: 10px;
  }
  .js_modalContInner > .js_modalClose + * {
    margin-top: 0;
  }
  .js_modalClose {
    display: block;
    position: absolute;
    top: 10.5px;
    right: 10.5px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
    z-index: 1001;
  }
  .js_modalClose::before,
  .js_modalClose::after {
    content: "";
    background-color: #222;
    position: absolute;
    top: -5px;
    right: 10px;
    width: 1px;
    height: 30px;
  }
  .js_modalClose::before {
    transform: rotate(45deg);
  }
  .js_modalClose::after {
    transform: rotate(-45deg);
  }
  @keyframes modalOpen {
    0% {
		opacity: 0;
    }
    100% {
		opacity: 1;
		z-index: 1000;
    }
  }
  @keyframes modalClose {
    0% {
		opacity: 1;
		z-index: 1000;
    }
    100% {
		opacity: 0;
    }
  }

/* ==========================
    コンテンツの中身
  ========================== */
.ly_inner {
    width: 100%;
}
.ly_inner h2 {
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 30px;
}
  .md_textblock > * + * {
    margin-top: 10px;
}
.md_textblock > * + .js_modalBtnWrap {
    margin-top: 20px;
}
table {
    width: 100%;
}
table th,
table td {
    border: 1px solid #222;
    padding: 10px;
}
table th {
    width: 20%;
    background-color: #ccc;
    white-space: nowrap;
}
.md_linkBtnWrap {
    width: 300px;
    max-width: 100%;
    margin: 10px auto 0;
    text-align: center;
}
.md_linkBtnCont {
    display: block;
    color: #222;
    border: 1px solid #222;
    padding: 15px 5px;
    transition: 0.3s;
}
.md_linkBtnCont:hover,
.md_linkBtnCont:focus {
    color: #fff;
    background-color: #222;
}

  /* PC幅に適用 */
@media (min-width: 768px) {
    .hp_sp {
		display: none !important;
    }
	.js_modalCont {
		max-height: 90vh;
	}

}
  /* スマホ幅に適用 */
@media (max-width: 767px) {
    .hp_pc {
		display: none !important;
    }
    .js_modalContInner {
      /* max-height: 400px; */
		padding: 20px;
		width: 80%;
    }
    .js_modalCont {
		/* max-height: 700px; */
    }
    .js_modalClose {
		top: -30px;
    }
    .js_modalClose::before,
    .js_modalClose::after {
		background-color: #fff;
    }
}

/*スクロールバー非表示（Chrome・Safari）*/
.js_modalCont::-webkit-scrollbar{
    display:none;
}

.js_modalCont p > span{
    border-bottom: solid;
    display: block;
}







/*sp*/
@media screen and (max-width: 959px) {
	.planet{
		width: 60px;
		margin: -8% 5px 5px 5px;
		position: absolute;
		left: 0;
	}

	.js_modalContInner {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		width: 90%;
		max-width: 100%;
		background-color: #fff;
		/* max-height: 100vh; */
		padding: 10px;
	}

	.main_info{
		/* display: block!important; */
	}

}


/*tb*/
@media screen and (max-width: 959px) {
	.pc { 
		display: none;
	}
	.sp {
		display: block; 
	}

	.main_info{
		display: flex;
	} 

}


	
/*【pc（med）】*/
@media screen and (min-width: 960px) {	
/*
	.trans-a{
		position: relative;
		z-index: 2;
		transform: translate(-30px,20px);
	}

	.trans-b{
		position: relative;
		z-index: 2;
		transform: translate(30px,20px);
	}
*/

	body{
		font-size: 18px;
	}
	
	.sp{
		display: none;
	}
	
	.sp-only{
		display: none;
	}
	
	.pc{
		display: block;
	}
	
	.pc-only{
		display: inline;
	}
		
	.pc-med{
		display: inline;
	}
	
	h1 p{
		font-size: 2em;
	}
	
		#about .about-txt{
			text-align: center;
			font-size: 2vw;
		}
		#about td{
		display: table-cell;
	}
		#about td p{
			text-align: center;
		}
	
	.contents-table td{
		display: table-cell;
	}
	
	.contents-txt p{
		text-align: left;
	}
	
	.contents-img{
		/* padding: 20px 0; */
	}
	
	.banner{
		width: 70%;
		margin: 20px 0;
	}
	
	.img-cap-a{
		position: absolute;
		background-color: rgba(0,0,0,0.9);
		top: -1em;
		left: -1em;
		right: auto;
		bottom: auto;
		font-size: 0.8em;
		padding: 2px 10px;
		line-height: 2em;
		color: #fff;
		box-sizing: border-box;
		border: solid 2px #ffe100;
	}

	.img-cap-b{
		position: absolute;
		background-color: rgba(0,0,0,0.9);
		bottom: -1em;
		left: -1em;
		right: auto;
		top: auto;
		font-size: 0.8em;
		padding: 2px 10px;
		line-height: 2em;
		color: #fff;
		box-sizing: border-box;
		border: solid 2px #ffe100;
	}
	
	footer{
		text-align: center;
		background-color: #000;
		padding: 30px 0;
		margin-bottom: -3em;
	}

	footer p,footer a{
		color: #fff;
		font-size: 0.8em;
		font-weight: bold;
	}
    
    .srilanka-txt{
    text-align: center;
        font-size: 1.8em;
}

.missed_info{
	display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 30px;
}

.missed_info a{
	width: 25%;
	margin: 10px;
}

.missed_info img{
	width: 100%;
}

.main_info{
	display: flex;
} 



}

/*【pc（wide）】*/
@media screen and (min-width: 960px) {
	body{
		font-size: 20px;
	}
	
	.pc-med{
		display: none;
	}
	
	.pc-wide{
		display: inline
	}

	.main_info{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		margin-top: 50px;
	}
	

	
	.fs-ss{
		font-size: 1.8rem;
	}

	#bg_animal{
		/* background-image: url(../img/bg.png);
		background-position: center center,center center;
		background-repeat: repeat;
		background-size: auto;  */
		/* padding: 10vh 0; */
	}


	#cast{
		/* background-color: #fff; */
		padding: 50px 0;
	}

	#pr_movie{
		/* background-color: #fff; */
		padding: 50px 0;
	}

	#main{
		margin: 80px auto;
	}

	#missed{
		/* background-color: #fff; */
		padding: 50px 0 100px 0;
	}

	#missed p{
		text-align: center;
	}
	
	
	.titl{
		width: 100%;
		text-align: center;
		/* border-bottom: solid 2px #204244; */
	}
	
	.titl img{
		width: 400px;
		margin: 0 auto;
	}



	.mov-wrap{
		width: 50%;
		margin: 0 auto;
		margin-top: 30px;
	}

	.cast_info{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 30px;
	}

	.cast_info img{
		width: 20%;
	}



	.missed_info{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 30px;
	}

	.missed_info a{
		width: 20%;
		margin: 10px;
	}

	.missed_info img{
		width: 100%;
	}

	.content_titl{
		background-image: url(../img/detail-title.webp);
		background-size: 100%;
		background-repeat: no-repeat;

		padding: 0 0 0;
		font-weight: bold;
		font-size: 2.1rem;
		color: #ffffff;

		margin: 0 auto;

		display: flex;
		align-items: center;
		justify-content: center;

		height: 94px;
		max-height: 94px;
	}

	/* .content_titl span{
		font-size: 1.3rem;
	} */
		

	.about_contents{
		display: flex;
		align-items: flex-end;
		justify-content: center;
		width: 1200px;
		margin: 0 auto;
	}

	.contents-img img{
		width: 100%;
		/* box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3); */
		margin: 0 auto;
	}

	.contents-txt{
		width: 94%;
		display: flex;
		align-items: flex-start;
		background-color: rgba(255, 255, 255, 0.59);
		/* margin-bottom: 50px; */
	}

	.about_titl{
		text-align: center;
	}

	.about_titl img{
		margin: 0 auto;
		width: 90%;
		max-width: 1280px;
	}

	.contents-img-wrap{
		/* position: relative;
		text-align: right; */
	}

	.planet{
		width: 80px;
		margin: 0 10px;
	}


	.js_modalContInner {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		width: 960px;
		max-width: 960px;
		background-color: #fff;
		padding: 32px;
	}


	.contents-txt p{
		width: 140%;

		margin: 0 auto;
		padding: 16px 24px;
		line-height: 1.8em;
		text-align: left;
		color: #333;
		/* border: solid 2px #ffe100; */
		box-sizing: border-box;
		/* background-color: rgba(255,255,255,0.95); */
		/* box-shadow: 0 2px 3px 1px rgba(0,0,0,0.3); */
		font-weight: bold;
	}

	
}